<?xml version="1.0" encoding="utf-8"?>
<vector android:height="@dimen/header_icon_size" android:width="@dimen/header_icon_size" android:viewportWidth="66.0" android:viewportHeight="66.0"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#ff000000" android:pathData="M-1,-1l68,0l0,68l-68,0z" android:strokeColor="#00000000" android:strokeWidth="1.0" android:fillAlpha="0.0" android:fillType="nonZero" />
    <path android:fillColor="#fffd7b65" android:pathData="M55,59H11c-3.3,0-6-2.7-6-6V36h23v1c0,1.1,0.9,2,2,2h6c1.1,0,2-0.9,2-2v-1h23v17C61,56.3,58.3,59,55,59L55,59z M38,31c0-1.1-0.9-2-2-2h-6c-1.1,0-2,0.9-2,2v1H5v-9c0-3.3,2.7-6,6-6h10v-5c0-2.2,1.8-4,4-4h16c2.2,0,4,1.8,4,4v5h10 c3.3,0,6,2.7,6,6v9H38V31L38,31z M40,15c0-1.1-0.9-2-2-2H28c-1.1,0-2,0.9-2,2v2h14V15L40,15z" android:strokeColor="#00000000" android:strokeWidth="1.0" android:fillType="nonZero" />
</vector>